@charset "UTF-8";
article,
aside,
figure,
footer,
header,
nav,
section,
main {
    display: block;
}

body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
pre,
form,
input,
img,
article,
aside,
figure,
footer,
header,
nav,
section,
main {
    margin: 0;
    padding: 0;
}

table {
    width: 100%;
    border-spacing: 0;
    font-size: 100%;
}

img,
object {
    border: 0;
    vertical-align: top;
}

ul {
    list-style: none;
}

ol {
    margin: 0 0 1em;
    padding: 0 0 0 1.4em;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6,
select {
    font-size: 100%;
}

em,
address,
i {
    font-style: normal;
}

p {
    margin: 0 0 1em;
    padding: 0;
}

.ft,
.info_type,
.genre,
.detail_title .genre,
.jigyo_title .genre {
    font-size: 10px;
    font-size: 0.625rem;
}

body {
    font-size: 12px;
    font-size: 0.75rem;
}

.m_unit .group,
.commentbox,
.mid_title,
.cal .day,
.detail_catch,
.heading_under,
.tomo_merit,
.row figcaption,
.fz14 {
    font-size: 14px;
    font-size: 0.875rem;
}

.ev_title,
.cal_month,
.detail_title,
.jigyo_title,
.fz16 {
    font-size: 16px;
    font-size: 1rem;
}

.section_title,
.grand_title {
    font-size: 18px;
    font-size: 1.125rem;
}

.modal h2 {
    font-size: 20px;
    font-size: 1.25rem;
}

.list_type a {
    font-size: 24px;
    font-size: 1.5rem;
}

.r {
    text-align: right;
}

.c {
    text-align: center;
}

.flo_l {
    float: left;
}

.flo_r {
    float: right;
}

.emph,
.alert,
.bold {
    font-weight: bold;
}

.attention,
.alert {
    color: #c00;
}

.disc {
    list-style-type: disc;
    margin-bottom: 1em;
    padding-left: 1.4em;
}

.hide {
    display: none;
}

.clear {
    clear: both;
}

/* micro clearfix */
.cf:before,
.inside:before,
.instructor:before,
.row figure:before,
.artist li:before,
.profile:before,
.anchor_nora:before,
.cf:after,
.inside:after,
.instructor:after,
.row figure:after,
.artist li:after,
.profile:after,
.anchor_nora:after {
    content: "";
    display: table;
}

.cf:after,
.inside:after,
.instructor:after,
.row figure:after,
.artist li:after,
.profile:after,
.anchor_nora:after {
    clear: both;
}

@font-face {
    font-family: "icon-koto";
    src: url("https://www.kcf.or.jp/fonts/icon.eot");
    src: url("https://www.kcf.or.jp/fonts/icon.eot?#iefix") format("eot"), url("https://www.kcf.or.jp/fonts/icon.woff") format("woff"),
        url("https://www.kcf.or.jp/fonts/icon.ttf") format("truetype"), url("https://www.kcf.or.jp/fonts/icon.svg#icon") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: "icon-koto";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cal:before {
    content: "\E001";
}

.icon-door:before {
    content: "\E002";
}

.icon-hall:before {
    content: "\E003";
}

.icon-hat:before {
    content: "\E004";
}

.icon-home:before {
    content: "\E005";
}

.icon-info:before {
    content: "\E006";
}

.icon-lecture:before {
    content: "\E007";
}

.icon-log:before {
    content: "\E008";
}

.icon-map:before {
    content: "\E009";
}

.icon-menu:before {
    content: "\E00A";
}

.icon-menu1:before {
    content: "\E00B";
}

.icon-menu2:before {
    content: "\E00C";
}

.icon-menu3:before {
    content: "\E00D";
}

.icon-menu4:before {
    content: "\E00E";
}

.icon-menu5:before {
    content: "\E00F";
}

.icon-music:before {
    content: "\E010";
}

.icon-next:before {
    content: "\E011";
}

.icon-reserve:before {
    content: "\E012";
}

.icon-room:before {
    content: "\E013";
}

.icon-search:before {
    content: "\E014";
}

.icon-star:before {
    content: "\E015";
}

.icon-tel:before {
    content: "\E016";
}

.icon-text:before {
    content: "\E017";
}

.icon-ticket:before {
    content: "\E018";
}

.icon-today:before {
    content: "\E019";
}

.icon-topic:before {
    content: "\E01A";
}

.icon-window:before {
    content: "\E01B";
}

.icon-wphone:before {
    content: "\E01C";
}

.icon-ex1:before {
    content: "\E01D";
}

.icon-ex2:before {
    content: "\E01E";
}

.icon-zoom:before {
    content: "\E01F";
}

.m_unit a:before,
.ext_link:before,
.acc:before {
    display: inline-block;
    margin-right: 2px;
    padding: 2px;
    line-height: 1;
    border-radius: 10px;
    background-color: #fff;
    color: #333;
    font-size: 10px;
    vertical-align: middle;
    content: "▶";
}

.access_info,
.hall_spec table {
    border-collapse: collapse;
}

.access_info th,
.hall_spec table th,
.access_info td,
.hall_spec table td {
    padding: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.access_info th,
.hall_spec table th {
    width: 5em;
    font-weight: normal;
}

div,
section,
li,
p {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a:link {
    color: #333;
}

img {
    max-width: 100%;
}

.mb15 {
    margin-bottom: 15px;
}

.mb0 {
    margin-bottom: 0;
}

body {
    color: #333;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    line-height: 1.5;
    word-wrap: break-word;
}

section {
    margin-bottom: 40px;
}

.inner {
    padding: 10px;
}

.hd {
    position: relative;
}

.koto .hd {
    background-color: #3b68a0;
}

.morishita .hd {
    background-color: #4c4948;
}

.furuishiba .hd {
    background-color: #d24735;
}

.toyosu .hd {
    background-color: #00674e;
}

.kameido .hd {
    background-color: #00a87b;
}

.tiara .hd {
    background-color: #de6666;
}

.fukagawa .hd {
    background-color: #963c66;
}

.higashiojima .hd {
    background-color: #1da6c0;
}

.sunamachi .hd {
    background-color: #86729a;
}

.sogo .hd {
    background-color: #e38724;
}

.basho .hd {
    background-color: #990;
}

.nakagawa .hd {
    background-color: #069;
}

.hd_logo {
    width: 56.666%;
}

.tgl {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 30px;
}

.fcl_top .tgl {
    color: #fff;
}

.inside {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 26;
    padding: 10px;
    background-color: #333;
    color: #fff;
    text-align: left;
}

.inside a {
    display: inline-block;
    width: 14em;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}

.inside a.full {
    width: auto;
}

.m_unit {
    padding: 10px 0;
    border-top: 1px solid #808080;
}

.m_unit:first-child {
    border-top: none;
}

.m_unit a {
    margin-bottom: 10px;
}

.m_list {
    line-height: 2;
    padding-bottom: 15px;
}

.m_list a:before {
    content: "＞";
}

.ft {
    text-align: center;
}

.ft_address {
    line-height: 2;
    padding: 10px 0;
    background-color: #333;
    color: #fff;
}

.koto .ft_address {
    background-color: #3b68a0;
}

.morishita .ft_address {
    background-color: #4c4948;
}

.furuishiba .ft_address {
    background-color: #d24735;
}

.toyosu .ft_address {
    background-color: #00674e;
}

.kameido .ft_address {
    background-color: #00a87b;
}

.tiara .ft_address {
    background-color: #de6666;
}

.fukagawa .ft_address {
    background-color: #963c66;
}

.higashiojima .ft_address {
    background-color: #1da6c0;
}

.sunamachi .ft_address {
    background-color: #86729a;
}

.sogo .ft_address {
    background-color: #e38724;
}

.basho .ft_address {
    background-color: #990;
}

.nakagawa .ft_address {
    background-color: #069;
}

.ft_link {
    padding-top: 5px;
    background-color: #e5e5e5;
    color: #666;
    line-height: 2;
}

.ft_link a {
    display: inline-block;
    margin: 0 5px;
    text-decoration: none;
}

.pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.pagetop img {
    width: 45px;
}

.commentbox {
    margin: 10px;
    padding: 5px;
    border: 2px solid #c00;
    border-radius: 5px;
    color: #c00;
    font-weight: bold;
}

.section_title i {
    margin-right: 4px;
    font-size: 36px;
    vertical-align: middle;
}

.section_title i.icon-today {
    font-size: 38px;
}

.section_title + .r {
    margin-top: -24px;
    margin-bottom: 10px;
}

.section_title + .r a,
.event_list + .r a {
    font-weight: bold;
    text-decoration: none;
}

.section_title + .r a i,
.event_list + .r a i {
    margin-left: 4px;
    font-size: 24px;
    vertical-align: middle;
}

.info_list {
    border-top: 1px dotted #999;
}

.section_title + .info_list {
    margin-top: 14px;
}

.info_list li {
    padding: 12px 0;
    border-bottom: 1px dotted #999;
}

.info_list li p {
    margin-bottom: 0;
}

.info_list a {
    color: #000;
    text-decoration: none;
}

.info_list .info_type {
    margin-left: 4px;
}

.info_type {
    display: inline-block;
    min-width: 5em;
    background-color: #666;
    color: #fff;
    text-align: center;
}

.type_show {
    background-color: #8d99cc;
}

.type_on {
    background-color: #ff6300;
}

.type_event,
.type_a {
    background-color: #f60;
}

.type_b {
    background-color: #09f;
}

.type_use {
    background-color: #8b995a;
}

.type_pre {
    background-color: #2c99d3;
}

.type_out {
    background-color: #999;
}

.type_last {
    background-color: #93c;
}

.type_now {
    background-color: #f39;
}

.type_new {
    background-color: #68bb00;
}

.type_free {
    background-color: #ff9a00;
}

.type_koza {
    background-color: #4a6b33;
}

.type_today {
    background-color: #e57533;
}

.type_over {
    background-color: #333;
}

.event_list li {
    margin-bottom: 15px;
    background-color: #e5f0ed;
}

.event_list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-decoration: none;
}

.event_list .pic {
    position: relative;
    height: 115px;
    padding: 8px;
    background-color: #c2d9d4;
}

.event_list .pic .tn {
    display: table-cell;
    width: 99px;
    height: 99px;
    background-color: #999;
    text-align: center;
    vertical-align: middle;
}

.event_list .pic img {
    max-height: 100%;
    margin: auto;
}

.event_list .info_type {
    position: absolute;
    top: 8px;
    right: 8px;
    margin-right: 0;
}

.event_list .ev_info {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.event_list .genre {
    position: absolute;
    bottom: 8px;
    left: 8px;
}

.event_list .icon-cal {
    background-color: #516699;
}

.event_list .icon-hall {
    background-color: #c33;
}

.genre {
    display: inline-block;
    padding: 0 3px;
    border-radius: 3px;
    background-color: #333;
    color: #fff;
}

.ev_title {
    height: 3em;
    margin: 5px 5px 0;
    color: #099;
    font-weight: bold;
    overflow: hidden;
}

.ev_date,
.ev_place {
    line-height: 1.2;
    margin: 5px;
    padding-left: 35px;
    border-top: 1px dotted #ccc;
    font-weight: bold;
}

.ev_date i,
.ev_place i {
    float: left;
    line-height: 1;
    margin-top: 4px;
    margin-left: -35px;
    padding: 5px;
    border-radius: 50%;
    color: #fff;
}

.ev_date span,
.ev_place span {
    display: table-cell;
    height: 2em;
    vertical-align: middle;
    overflow: hidden;
}

.modal_bg {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}

.modal_bg.notify {
    display: block;
}

.modal {
    position: absolute;
    z-index: 100;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 78.125%;
    max-width: 250px;
    padding: 10px;
    background-color: #fff;
}

.modal h2 {
    margin-bottom: 10px;
    border-bottom: 1px solid #666;
    color: #700;
    text-align: center;
}

.btn_close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 20px;
    cursor: pointer;
}

.grand_title {
    margin: 10px 0;
}

.grand_title i {
    margin-right: 4px;
    font-size: 36px;
    vertical-align: middle;
}

.mid_title {
    margin-bottom: 15px;
    font-weight: bold;
}

.ev_search input[type="text"],
.ev_search select {
    padding: 4px 6px;
}

.ev_search .bit {
    display: inline-block;
    width: 7em;
    font-weight: bold;
}

.ev_search .box {
    display: block;
}

.ev_search .box label {
    display: inline-block;
    min-width: 8em;
    margin-bottom: 10px;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex input {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.list_type {
    text-align: right;
}

.list_type a {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 10px;
    color: #b3b3b3;
    text-decoration: none;
}

.list_type a.on,
.list_type a:hover {
    color: #333;
}

.pager {
    margin-top: 20px;
    text-align: center;
}

.pager a {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    margin: 0 2px;
    line-height: 30px;
    border-radius: 2px;
    background-color: #999;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}

.pager a.on,
.pager a:hover {
    background-color: #333;
}

.pager a:nth-child(2) {
    margin-right: 10px;
}

.pager a:nth-last-child(2) {
    margin-left: 10px;
}

.ev_list_tx li {
    padding: 10px 0;
    border-bottom: 1px dotted #ccc;
}

.ev_list_tx a {
    text-decoration: none;
}

.ev_date_tx,
.ev_place_tx {
    display: block;
    font-weight: bold;
}

.ev_date_tx i,
.ev_place_tx i {
    display: inline-block;
    line-height: 1;
    margin-top: 10px;
    margin-right: 5px;
    padding: 5px;
    border-radius: 50%;
    color: #fff;
}

.ev_date_tx .icon-cal,
.ev_place_tx .icon-cal {
    background-color: #516699;
}

.ev_date_tx .icon-hall,
.ev_date_tx .icon-wphone,
.ev_place_tx .icon-hall,
.ev_place_tx .icon-wphone {
    background-color: #c33;
}

.down {
    margin-bottom: -20px;
}

.cal_month {
    color: #ef6545;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}

.cal_month a {
    margin: 0 10px;
}

.cal_month a img {
    width: 25px;
}

.cal {
    border-top: 1px solid #ccc;
}

.cal a {
    text-decoration: none;
}

.cal li {
    margin-bottom: 1px;
    padding: 2px 2px 6px;
    border-bottom: 1px solid #ccc;
}

.cal li.quit {
    border: 3px solid #c00;
}

.cal li.off {
    background-color: #c00;
    color: #fff;
}

.cal .day {
    display: inline-block;
    padding: 4px 2px;
    font-weight: bold;
}

.cal .today {
    border-radius: 3px;
    background-color: #f90;
    color: #fff;
}

.cal .ev_title {
    color: #099;
}

.cal .rental {
    display: block;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dotted #ddd;
}

.snsbtns a {
    margin-left: 5px;
}

.snsbtns img {
    width: 35px;
}

.detail_title,
.jigyo_title {
    margin-bottom: 15px;
    color: #633;
}

.detail_title .genre,
.jigyo_title .genre {
    margin-left: 1em;
    font-weight: normal;
}

.genre {
    color: #fff;
}

.genre.play {
    background-color: #e57533;
}

.genre.learn {
    background-color: #4a6b33;
}

.detail_catch {
    color: #633;
    font-weight: bold;
}

.heading_borderd {
    margin-bottom: 15px;
    font-weight: bold;
}

.heading_borderd:before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #ccc;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.heading_borderd span {
    position: relative;
    z-index: 2;
    display: inline-block;
    padding-right: 0.5em;
    background-color: #fff;
}

.heading_under {
    margin-bottom: 15px;
    border-bottom: 1px solid #995657;
    color: #633;
}

.heading_under img {
    vertical-align: bottom;
}

.report figure {
    margin-bottom: 15px;
}

.thumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.thumbs li {
    width: 143px;
    margin-bottom: 15px;
    text-align: center;
}

.thumbs .imgbox {
    display: block;
    height: 143px;
    background-color: #efefef;
    vertical-align: middle;
}

.thumbs .imgbox:before {
    display: inline-block;
    width: 0;
    height: 143px;
    vertical-align: middle;
    content: "";
}

.thumbs .imgbox img {
    vertical-align: middle;
}

.thumbs a {
    text-decoration: none;
}

.main_img {
    position: relative;
    max-height: 500px;
    margin-bottom: 20px;
    background-color: #333;
    text-align: center;
    vertical-align: middle;
}

.main_img:before {
    display: block;
    width: 0;
    padding-top: 100%;
    vertical-align: middle;
    content: "";
}

.main_img > div {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.main_img > div:before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}

.main_img img {
    vertical-align: middle;
    max-height: 100%;
}

.instructor {
    margin-bottom: 15px;
}

.instructor .tn_inst {
    float: left;
    width: 60px;
    margin-right: 10px;
    background-color: #666;
    text-align: center;
    vertical-align: middle;
}

.instructor .tn_inst:before {
    display: inline-block;
    width: 0;
    height: 60px;
    vertical-align: middle;
    content: "";
}

.instructor .tn_inst img {
    max-width: 60px;
    max-height: 60px;
    vertical-align: middle;
}

.event_info dt {
    float: left;
    width: 6.5em;
}

.event_info dd {
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-left: 6.5em;
    border-bottom: 1px solid #ccc;
}

.event_info dd li {
    border-top: 1px dotted #999;
    margin-bottom: 5px;
    padding-top: 5px;
}

.event_info dd li:first-child {
    border: none;
}

.event_info dd table {
    width: auto;
}

.ev_ticket .event_info dt {
    width: 8em;
}

.ev_ticket .event_info dd {
    padding-left: 8em;
}

.data_simple .event_info dl {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #ccc;
}

.data_rental .event_info {
    padding-top: 10px;
    border-top: 1px solid #ccc;
}

.act {
    margin-bottom: 15px;
    border-collapse: collapse;
}

.act th,
.act td {
    padding: 8px;
    border: 1px solid #ccc;
}

.act th {
    width: 80px;
    background-color: #efefef;
    font-weight: normal;
    text-align: center;
}

.pdficon {
    width: 15px;
    margin-right: 5px;
    vertical-align: middle;
}

.link_list li {
    margin-bottom: 10px;
}

.ext_link:before {
    padding: 3px;
    background-color: #500000;
    color: #fff;
    font-size: 8px;
}

.ticket_btns {
    text-align: center;
}

.ticket_btns img {
    width: 75%;
    max-width: 450px;
    margin-bottom: 15px;
}

.access_info {
    margin-bottom: 20px;
}

.access_info tr:first-child > * {
    border-top: none;
}

.gmap {
    position: relative;
    height: 0;
    margin-bottom: 15px;
    padding-top: 75%;
}

.gmap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vehicle h3 img {
    width: 25px;
    margin-right: 10px;
    vertical-align: middle;
}

.acc_indent {
    margin-bottom: 0;
    padding-left: 1em;
    text-indent: -1em;
}

.access_info,
.hall_spec table {
    border-collapse: collapse;
}

.access_info th,
.hall_spec table th,
.access_info td,
.hall_spec table td {
    padding: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.access_info th,
.hall_spec table th {
    width: 5em;
    font-weight: normal;
}

.hall_spec td,
.hall_spec th {
    vertical-align: top;
}

.acc {
    color: #bf0000;
    text-decoration: none;
}

.acc:before {
    padding: 4px;
    background-color: #bf0000;
    color: #fff;
}

.tomo_merit {
    color: #f60;
    font-weight: bold;
}

.tomo_merit img {
    width: 30px;
    vertical-align: middle;
}

.tomo_regi dt {
    font-weight: bold;
}

.tomo_regi dd {
    margin-bottom: 30px;
}

.table_koza tr:nth-child(even) {
    background-color: #eaeaea;
}

.table_koza th {
    font-weight: normal;
}

.table_tuition th {
    background-color: #eaeaea;
}

.table_tuition th,
.table_tuition td {
    text-align: center;
}

.table_tuition,
.table_koza,
.table_trade,
.table_apply {
    border-collapse: collapse;
}

.table_tuition td,
.table_tuition th,
.table_koza td,
.table_koza th,
.table_trade td,
.table_trade th,
.table_apply td,
.table_apply th {
    padding: 6px;
    border: 1px solid #999;
}

.table_tuition .heading th,
.table_koza .heading th,
.table_trade .heading th,
.table_apply .heading th {
    background-color: #666;
    color: #fff;
}

.table_trade {
    border-bottom: 1px solid #999;
}

.table_trade td,
.table_trade th {
    display: block;
    border-bottom: none;
}

.table_trade th {
    background-color: #eaeaea;
    font-weight: bold;
}

.table_apply td {
    vertical-align: top;
}

.forbid {
    padding: 10px;
    border: 6px solid #ccc;
}

.map_frame {
    position: relative;
    height: 0;
    padding-top: 100%;
    overflow: hidden;
}

.map_frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.half {
    width: 45%;
    margin-left: 5%;
}

.mb30 {
    margin-bottom: 30px;
}

.row figure {
    margin-bottom: 15px;
}

.row figcaption {
    font-weight: bold;
}

.row img {
    float: right;
    width: 35%;
    margin-bottom: 15px;
    margin-left: 15px;
}

.rue figure {
    margin-bottom: 10px;
}

.rue figcaption {
    font-weight: bold;
}

.flog img {
    margin-bottom: 5px;
}

.flog figcaption {
    font-weight: bold;
}

.rule {
    height: 400px;
    padding: 10px;
    border: 1px solid #999;
    overflow: auto;
}

input:disabled {
    opacity: 0.5;
}

.example > div {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #eaeaea;
}

.table_misc th,
.table_misc td {
    display: block;
    padding: 5px;
}

.table_misc th {
    background-color: #eaeaea;
}

.table_misc td {
    margin-bottom: 10px;
}

.table_history td {
    padding-bottom: 10px;
    vertical-align: top;
}

.jigyo_title {
    margin-bottom: 10px;
    font-size: 12px;
}

.report_tab,
.artist_tab {
    border-bottom: 2px solid #f60;
}

.report_tab li,
.artist_tab li {
    display: inline-block;
}

.report_tab a,
.artist_tab a {
    display: block;
    line-height: 20px;
    background-color: #666;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.report_tab a.on,
.report_tab a:hover,
.artist_tab a.on,
.artist_tab a:hover {
    background-color: #f60;
}

.report_tab a {
    width: 4em;
}

.artist_tab a {
    padding: 0 1em;
}

.past {
    display: none;
}

.past.on {
    display: block;
}

.josetsu_info span {
    display: inline-block;
    width: 5em;
}

.artist li {
    margin-bottom: 10px;
    padding-left: 110px;
}

.artist .tn {
    float: left;
    max-width: 100px;
    margin-left: -110px;
}

.profile .flo_r {
    max-width: 100px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.anchor_nora li {
    float: left;
    width: 25%;
    padding: 5px;
}

.pict img {
    margin-bottom: 10px;
}

.lesson dt {
    font-weight: bold;
}

.lesson dd {
    margin-bottom: 10px;
}

/*施設予約：追加 2017-05-17*/
.facility_tel_wrap {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px 0;
    background-color: #555;
    color: #fff;
}
.facility_tel_wrap p {
    text-align: center;
}
.facility_tel_wrap li {
    display: block;
}
.facility_tel_wrap li span {
    display: inline-block;
    width: 10em;
    text-align: left;
}

/*プライバシーポリシー：2018-03-09*/
.privacy .list span {
    display: block;
    margin-left: 1.4em;
    text-indent: -1.4em;
}

/*芭蕉記念館『投句フォーム』*/
#touku .mv .caption {
    text-align: right;
    font-size: 12px;
}
#touku .beyond2020 .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}
#touku .beyond2020_logo {
    display: block;
    width: 30%;
    margin: 0 auto 20px auto;
}
#touku .beyond2020 .wrap .beyond2020_link {
    width: 100%;
    margin: 0 auto 20px auto;
}
#touku .beyond2020 .wrap p {
    width: 100%;
    margin: 0;
    text-align: left;
}
#touku > section {
    margin-bottom: 80px;
}
#touku .detail_title {
    margin-bottom: 20px;
}
#touku h3 {
    margin-bottom: 10px;
    font-size: 1rem;
    color: #4f5a15;
    border-bottom: 1px solid #4f5a15;
}
#touku .list_num {
    margin-left: 1.5em;
}
#touku .list_num li {
    list-style: decimal;
}
#touku .btn_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#touku .btn_wrap a {
    padding: 10px 40px;
    background: #4f5a15;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
    font-size: 0.8rem;
}
#touku .btn_wrap button {
    padding: 10px 20px;
    margin: 0 20px;
    min-width: 200px;
    background: #ff8800;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
    border: none;
    font-size: 1.2rem;
    cursor: pointer;
}
#touku .btn_wrap.conf {
    display: block;
    text-align: center;
}
#touku .btn_wrap .send {
    width: auto;
    margin: 0 auto 10px;
    background: #d92c2c;
}
#touku .btn_wrap .back {
    width: auto;
    margin: 0 auto 10px;
    background: #315cd1;
}
#touku .btn_wrap button:hover,
#touku .btn_wrap a:hover {
    opacity: 0.6;
}
#touku .required {
    position: relative;
}
/* #touku .required::before {
    content: "*";
    position: absolute;
    left: -0.5rem;
    top: 0;
    color: #cc0000;
} */
#touku .required::after {
    content: "Required（必須）";
    /* position: absolute; */
    margin-left: 0.5rem;
    font-size: 0.8rem;
    font-weight: normal;
    color: #cc0000;
}
#touku .wrap {
    margin-bottom: 20px;
}
#touku .notice {
    color: #cc0000;
}
#touku input[type="email"],
#touku input[type="text"],
#touku textarea {
    padding: 0.5rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    border: 1px solid #ccc;
    font-size: 1rem;
}
#touku input[type="email"],
#touku input[type="text"] {
    width: 50%;
}
#touku input.zip {
    width: 20%;
}
#touku input.address {
    width: 100%;
}
#touku textarea {
    width: 100%;
}
#touku .haiku textarea {
    height: 120px;
    line-height: 2rem;
    font-size: 1rem;
}
#touku label {
    margin-right: 2rem;
}
#touku label span {
    display: inline-block;
    margin-left: 0.3rem;
}
#touku .ex {
    display: inline-block;
    margin-left: 0.5rem;
}
#touku .close_notice {
    width: 300px;
    margin: 20px auto;
    padding: 10px;
    text-align: center;
    color: red;
    font-weight: bold;
    font-size: 1rem;
    border: 3px solid red;
}
/* 芭蕉：投句：受賞者 */
#touku .award_winner {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px dotted #333;
}
#touku .work_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background: #a3cac1;
    padding: 15px;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 6px;
}
#touku .work_wrap p {
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
}
#touku .work_wrap .artist_name {
    width: 100%;
    margin: 0;
}
#touku .message {
    display: block;
}
#touku .message h4 {
    width: 100%;
    margin-bottom: 5px;
}
#touku .message_wrap {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
#touku .message .img_box {
    width: 200px;
    margin: auto;
    text-align: center;
    font-size: 12px;
}
#touku .message .img_box img {
    width: 100%;
}
#touku .evaluation {
    padding: 15px;
    margin-bottom: 15px;
    background: #d4db98;
    border-radius: 6px;
}
#touku .evaluation p:last-of-type {
    margin-bottom: 0;
}
#touku .link_wrap li {
    margin-bottom: 10px;
}
#touku .link_wrap li::before {
    content: "PDF";
    display: inline-block;
    margin-right: 5px;
    padding: 0 5px;
    background: #990000;
    color: #fff;
    border-radius: 4px;
    font-size: 12px;
}

/* リンクボタン */
.btn_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}
.btn_link {
    display: inline-block;
    padding: 15px 50px 15px 40px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 50px;
    text-decoration: none;
    background: #2fa2bb url(../images/common/icon_link.svg) no-repeat center right 15px/20px auto;
}

/* 芭蕉： 奥の細道サミット*/
.summit .summit_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 40px auto;
}
.summit .summit_list li {
    width: 100%;
    margin-bottom: 20px;
    background: #e5f0ed;
}
.summit .summit_list li:empty {
    display: none;
}
.summit .summit_list li a {
    display: flex;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.summit .summit_list li .tn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: auto;
    background: #c2d9d4;
}
.summit .summit_list li .tn::before {
    content: "";
    display: block;
    padding-top: 100%;
}
.summit .summit_list li .tn img {
    position: absolute;
    width: 90%;
    height: 90%;
    object-fit: contain;
}
.summit .summit_list li .ttl {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    padding: 15px;
    margin: 0;
    color: #099;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
}

/* SNSアイコン */
.sns {
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 24px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20px auto;
}
.sns.icon {
    width: 26px;
    height: 26px;
    margin: 0 2px;
    padding: 0;
    background-position: center center;
    background-size: contain;
}
.sns.icon:hover {
    opacity: 0.6;
}
.sns.fb {
    background-image: url(../../images/icon/icon_facebook.svg);
}
.sns.ig {
    background-image: url(../../images/icon/icon_instagram.png);
}
.sns.tw {
    background-image: url(../../images/icon/icon_twitter.svg);
}
.sns.li {
    background-image: url(../../images/icon/icon_line.svg);
}
.sns.yt {
    background-image: url(../../images/icon/icon_youtube.svg);
}
.icon_wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.icon_wrap .sns.icon {
    width: 40px;
    height: 40px;
    margin: 5px;
}

/* 財団トップスライド */
.top_slide {
    width: 100%;
    height: auto;
    margin: auto;
}
.top_slide img {
    width: 100%;
}
.slide_pagination_wrap {
    position: relative;
    top: -30px;
    display: flex;
    justify-content: center;
}
.slide_pagination_wrap .swiper-pagination {
    position: static;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: auto !important;
}
.slide_pagination_wrap .stop_slide {
    position: static;
    margin-left: 5px;
}
.stop_slide {
    position: absolute;
    z-index: 10;
    right: 10px;
    bottom: 10px;
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    border: 2px solid #fff;
    background: #0088ff url(../../images/common/icon_stop_w.svg) no-repeat center / 50% auto;
    cursor: pointer;
}
.stop_slide.start {
    background: #ff7000 url(../../images/common/icon_start_w.svg) no-repeat center / 50% auto;
}
